WordPress Plugin: stick-admin-bar-to-bottom

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.